### Hierarchy

- unknown
  - DomesticWireTransferAccountPayload

## Index

### Constructors

- constructor

### Methods

- getHolderAddress
- serializeBinary
- setHolderAddress
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new DomesticWireTransferAccountPayload(): DomesticWireTransferAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns DomesticWireTransferAccountPayload

## Methods

### getHolderAddress

- getHolderAddress(): string

- - Defined in src/protobuf/pb_pb.d.ts:4674

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:4677

  #### Returns Uint8Array

### setHolderAddress

- setHolderAddress(value: string): DomesticWireTransferAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4675

  #### Parameters

  - ##### value: string

  #### Returns DomesticWireTransferAccountPayload

### toObject

- toObject(includeInstance?: boolean): DomesticWireTransferAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4678

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns DomesticWireTransferAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): DomesticWireTransferAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4681

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns DomesticWireTransferAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: DomesticWireTransferAccountPayload, reader: BinaryReader): DomesticWireTransferAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4682

  #### Parameters

  - ##### message: DomesticWireTransferAccountPayload

  - ##### reader: BinaryReader

  #### Returns DomesticWireTransferAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: DomesticWireTransferAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:4680

  #### Parameters

  - ##### message: DomesticWireTransferAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: DomesticWireTransferAccountPayload ): DomesticWireTransferAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4679

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: DomesticWireTransferAccountPayload

  #### Returns DomesticWireTransferAccountPayload . AsObject

Generated using TypeDoc